body {font: 0.8125em Verdana, sans-serif; line-height: 1.2; color: #333; background: #FFF;}
.simptab {font: 1em Verdana, sans-serif; margin-left: 20px; }
.maintab {font: 0.8125em Verdana, sans-serif; margin-left: 20px; }

a {text-decoration: none;}
a img {border: none;}
a:link, a:visited {color: #555; border-bottom: 1px solid #bbb;}
//html body a:hover {color: #000; background-color: #F4F2E4; border-bottom: 1px solid #9A8E51; }

h1 { text-align: center; padding-top: 20px; padding-bottom: 0px; }
h2 { text-align: center; font: 1.6em Georgia, "Times New Roman", serif; letter-spacing: 1px;}
//h3 {font: bold 1em Verdana, Arial, sans-serif; letter-spacing: 2px; text-transform: uppercase;}
h3 { font-weight: bold; }

div.mccain_text_body {
    margin-left: auto;
    margin-right: auto;
    width: 770px;
}

// For footnotes
li { padding-top: 15px; line-height: 1.2;  }

.main { width: 500px; margin-left: auto; margin-right: auto; }
.adR { border: 1px solid red; }

.mccainNavbar { border: 1px solid #B2B2B2; background: #FBFAF4; }
.mccainNavcell { padding: 1px 16px 1px 16px; font-size: 0.75em;  }

.probstart { margin-top: 0px; margin-bottom: 0px; }
.questdiv { border: 1px dashed #ff0000; padding: 4px; background-color: lightyellow; }
.questhead { background-color: green; color: white; padding-right: 6px; }
.tocBody { background-color: beige; padding-bottom: 6px; }
.tocHead { color: blue; border: 1px solid blue; padding-top: 3px; padding-bottom: 3px; text-align: center; }
.tocli { padding-top: 3px; }
.tocul { padding-top: 0px; margin-top: 2px; margin-bottom: 2px; }

#spacedli  li { margin-top: .5em; margin-bottom: .5em; }

#breadcrumb { font-size: 0.8em; font-color:black; }
#breadcrumb a:link a:visited { font-color: black; }

.oldpTH {padding: 0.5em 0.1em;
  border: 1px solid #CCC;
  border-width: 0 1px 1px 1px;
  font-size: 0.8125em; }
.oldpTD {padding: 0.5em 1em;
  border: 1px solid #CCC;
  border-width: 0 1px 1px 1px;
  font-size: 0.8125em; }

.subli2 { margin-left: 20px; }

#adL
{
float: left;
width: 125px;
margin: 0px;
margin-right: 6px;
padding-left: 8px;
padding-right: 8px;
background-color: #ddd;
}

#adR
{
float: right;
width: 125px;
margin: 0px;
margin-left: 2px;
padding-left: 8px;
padding-right: 8px;
background-color: #ddd;
}
.adul { padding-left: 18px; text-indent: -3px;}
.adhead{ text-align: center; margin-bottom: 7px; padding-bottom: 3px; background-color: #ddd; }

#footer {clear: both; border: 1px solid #666; border-width: 1px 0;
  margin-bottom: 3em; font-size: 0.85em;
  background: #FBFAF4 url(http://127.0.0.1:5000/pix/pixelstoprose.gif) 20px 50% no-repeat;}
#footer a:link, #footer a:visited {border-bottom-width: 0;}
#footer a:hover {border-bottom-width: 1px;}
#footer .copyright {padding-left: 25px; }
